Issue 55140

Summary: turn "tools/options/Draw/General/Copy when moving" on by default (maybe get rid of that option)
Product: Draw Reporter: ansorg <ooo>
Component: editingAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: 680m128Keywords: oooqa, rfe_eval_ok
Target Milestone: AOO Later   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description ansorg 2005-09-27 15:06:29 UTC
- place a drawing object in a writer or calc document
- grab the object with the mouse
- hold CTRL key and drag mouse away

Result: a copy of the object gets created.

try the same in Draw or Impress:
no copy

please enable this functionality in Draw and Impress
Comment 1 wolframgarten 2005-09-27 15:45:32 UTC
This is already possible when you set tools/options/Draw/General/Copy when moving.
But this should be consistent in all applications...
Comment 2 lohmaier 2005-10-07 21:59:08 UTC
confirming.

Maybe this is an option that can be dropped altogether. (I cannot think of a
reason why one could need this option - but maybe I just don't see it)
Comment 3 ace_dent 2008-05-16 01:42:01 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 2+ years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html